@charset "shift-jis";
/* -----------------------------------------*/
/*番組＆テキスト情報01*/
/*-------------------------------------------*/
/*▼NHKオンラインのページへ*/
#tvtext01 #content ul li.btOnline{
	position:relative;
	width:210px;
	height:20px;
	margin:0 10px 0 auto;
	clear:both;
	font-size:0;
}
#tvtext01 #content ul li.btOnline span{
	width:210px;
	height:20px;
	position:absolute;
	display:block;
}
#tvtext01 #content ul li.btOnline a{
	width:210px;
	height:20px;
	display:block;
	position:absolute;
	background:url(img/bt_online.gif) no-repeat 0 0;
}
/*▲NHKオンラインのページへ*/


/*▼NHK番組（上段）*/
#tvtext01 #content h2{
	background:url(img/text01_title.gif) no-repeat 0 0;
	width:920px;
	height:29px;
	padding:11px 0 0 60px;
	color:#cc3300;
	font-size:20px;
	margin-bottom:20px;
}
#tvtext01 #content h3#tab01{
	position:relative;
	width:30px;
	height:176px;
	float:left;
	margin-left:46px;
}
* html #tvtext01 #content h3#tab01{
	margin-left:23px;
}
#tvtext01 #content h3#tab01 span{
	position:absolute;
	background:url(img/text01_tab_program.gif) no-repeat 0 0;
	width:30px;
	height:176px;
}
#tvtext01 #content #introMain{
	width:500px;
	float:left;
	margin-left:15px;
}
#tvtext01 #content #introMain h4{
	position:relative;
	width:500px;
	height:93px;
}
#tvtext01 #content #introMain h4 span{
	position:absolute;
	background:url(img/text01_subtitle1_2011.gif) no-repeat 0 0;
	width:500px;
	height:93px;
}
#tvtext01 #content #introMain h5{
	width:500px;
	height:28px;
	position:relative;
	font-size:1pt;
}
#tvtext01 #content #introMain h5 span{
	position:absolute;
	background:url(img/text01_text01_2011.gif) no-repeat 0 0;
	width:500px;
	height:28px;
}
#tvtext01 #content #introMain .bgBottom{
	background:url(img/text01_bg_kyou.gif) no-repeat 0 0;
	width:500px;
	height:114px;
}
#tvtext01 #content #introMain .bgBottom p{
	width:475px;
	margin:0 0 0 15px;
	padding-top:5px;
	font-size:12px;
	line-height:1.6;
}
#tvtext01 #content #introMain #plus{
	background:url(img/text01_bg_plas.gif) no-repeat 0 0;
	width:500px;
	height:190px;
}
#tvtext01 #content #introMain #plus dl{
	width:232px;
	float:left;
}
#tvtext01 #content #introMain #plus dl dt{
	position:relative;
	width:198px;
	height:99px;
	top:13px;
	left:34px;
}
#tvtext01 #content #introMain #plus dl dt span{
	position:absolute;
	width:198px;
	height:99px;
	background:url(img/text01_subtitle2.gif) no-repeat 0 0;
}
#tvtext01 #content #introMain #plus dl dd{
	position:relative;
	width:156px;
	height:31px;
	top:20px;
	left:55px;
	color:#fff;
}
#tvtext01 #content #introMain #plus dl dd span{
	position:absolute;
	width:156px;
	height:31px;
	background:url(img/text01_text02.gif) no-repeat 0 0;
}
#tvtext01 #content #introMain #plus p{
	width:228px;
	float:left;
	font-size:12px;
	line-height:1.5;
	margin:10px 0 3px 10px;
}
#tvtext01 #content #introMain #plus ul li.btOnline{
	margin-right:30px;
}
#tvtext01 #content #introMain #kenkou{
	background:url(img/text01_bg_plas.gif) no-repeat 0 0;
	width:500px;
	height:190px;
}
#tvtext01 #content #introMain #kenkou dl{
	width:232px;
	float:left;
}
#tvtext01 #content #introMain #kenkou dl dt{
	position:relative;
	width:198px;
	height:99px;
	top:13px;
	left:34px;
}
#tvtext01 #content #introMain #kenkou dl dt span{
	position:absolute;
	width:198px;
	height:99px;
	background:url(img/text01_subtitle2.gif) no-repeat 0 0;
}
#tvtext01 #content #introMain #kenkou dl dd{
	position:relative;
	width:156px;
	height:31px;
	top:20px;
	left:55px;
	color:#fff;
}
#tvtext01 #content #introMain #kenkou dl dd span{
	position:absolute;
	width:156px;
	height:31px;
	background:url(img/text01_text02.gif) no-repeat 0 0;
}
#tvtext01 #content #introMain #kenkou p{
	width:228px;
	float:left;
	font-size:12px;
	line-height:1.5;
	margin:10px 0 3px 10px;
}
#tvtext01 #content #introMain #kenkou ul li.btOnline{
	margin-right:30px;
}
#tvtext01 #content #introBegin{
	width:320px;
	float:left;
	margin:0 20px 0 40px;
	background: url("img/bignners_bg.gif") no-repeat scroll 0 0 transparent;
}
#tvtext01 #content #introBegin h4{
	position:relative;
	width:320px;
	height: 130px;
}

#tvtext01 #content #introBegin dl.in_dl{
	font-size: 13px;
    font-weight: bold;
    margin:5px 0 0 25px;
}

#tvtext01 #content #introBegin dl.in_dl dt{
	color: #663300;
    
}

#tvtext01 #content #introBegin dl.in_dl dd{
    line-height: 1.2;
}

#tvtext01 #content #introBegin ul li.main{
	width:320px;
	height:16px;
	position:relative;
	color:#fff;
}
*:first-child+html #tvtext01 #content #introBegin ul li.main{
	margin-top:-6px;
}
* html #tvtext01 #content #introBegin ul li.main{
	margin-top:-6px;
}

#tvtext01 #content #introBegin ul li.sub{
	width:320px;
	height:15px;
	position:relative;
	color:#fff;
	font-size:1pt;
}
*:first-child+html #tvtext01 #content #introBegin ul li.sub{
	margin-top:-3px;
}
* html #tvtext01 #content #introBegin ul li.sub{
	margin-top:-9px;
}
#tvtext01 #content #introBegin ul li.sub span{
	background:url(img/begin_date02_2011.gif) no-repeat 0 0;
	width:320px;
	height:30px;
	position:absolute;
}
#tvtext01 #content #introBegin .waku{
	width:320px;
	height:248px;
}
*:first-child+html #tvtext01 #content #introBegin .waku{
	margin-top:-4px;
}
* html #tvtext01 #content #introBegin .waku{
	margin-top:-4px;
}
#tvtext01 #content #introBegin .waku p{
	font-size:12px;
	line-height:1.5;
	width:290px;
	padding:20px 0 20px 20px;
}
/*▲NHK番組（上段）*/

/*▼NHKテキスト（下段）*/
#tvtext01 #content h3#tab02{
	position:relative;
	width:30px;
	height:176px;
	float:left;
	color:#fff;
	margin:30px 0 0 46px;
}
* html #tvtext01 #content h3#tab02{
	margin-left:23px;
}
#tvtext01 #content h3#tab02 span{
	position:absolute;
	background:url(img/text01_tab_text.gif) no-repeat 0 0;
	width:30px;
	height:176px;
}
#tvtext01 #content #textMain{
	float:left;
	width:410px;
	height:230px;
	background-color:#fbedd0;
	margin:30px 0 0 15px;
}
#tvtext01 #content #textMain h4{
	position:relative;
	width:344px;
	height:46px;
	margin:11px 0 0 41px;
}
#tvtext01 #content #textMain h4 span{
	position:absolute;
	width:344px;
	height:46px;
	background:url(img/tit_text.gif) no-repeat 0 0;
}
#tvtext01 #content #textMain .textImg{
	width:148px;
	float:left;
	text-align:center;
	margin-top:15px;
}
#tvtext01 #content #textMain .textLink{
	width:256px;
	float:left;
}
#tvtext01 #content #textMain p{
	width:256px;
	font-size:12px;
	line-height:1.5;
	margin:19px 0 20px 0;
}
* html #tvtext01 #content #textMain p{
	margin-bottom:35px;
}
#tvtext01 #content #textMain ul li.btBacknum{
	position:relative;
	width:210px;
	height:20px;
	margin:0 5px 10px auto;
	font-size:1pt;
	color:#fbedd0;
}
* html #tvtext01 #content #textMain ul li.btBacknum{
	margin-bottom:5px;
}
#tvtext01 #content #textMain ul li.btBacknum span{
	position:absolute;
	width:210px;
	height:20px;
	background:url(img/text01_bt1.gif) no-repeat 0 0;
}
#tvtext01 #content #textMain ul li.btBacknum a{
	display:block;
	width:210px;
	height:20px;
}
#tvtext01 #content #textMain ul li.btPublic{
	position:relative;
	width:210px;
	height:20px;
	margin:0 5px 0 auto;
	font-size:1pt;
	color:#fbedd0;
}
#tvtext01 #content #textMain ul li.btPublic span{
	position:absolute;
	width:210px;
	height:20px;
	background:url(img/text01_bt2.gif) no-repeat 0 0;
}
#tvtext01 #content #textMain ul li.btPublic a{
	display:block;
	width:210px;
	height:20px;
}
#tvtext01 #content #textBegin{
	float:left;
	width:410px;
	height:230px;
	background-color:#fefad6;
	margin:30px 0 10px 25px;
}
#tvtext01 #content #textBegin .textImg{
	width:128px;
	float:left;
	text-align:center;
	padding-top:35px;
	margin-top:15px;
}
#tvtext01 #content #textBegin .textLink{
	width:282px;
	float:left;
}
#tvtext01 #content #textBegin .textLink h4{
	position:relative;
	width:227px;
	height:86px;
	margin-top:9px;
}
#tvtext01 #content #textBegin .textLink h4 span{
	position:absolute;
	width:227px;
	height:86px;
	background:url(img/tit_bigin.gif) no-repeat 0 0;
}
#tvtext01 #content #textBegin p{
	width:275px;
	font-size:12px;
	line-height:1.5;
	margin:13px 0 5px 0;
}
#tvtext01 #content #textBegin ul li.btBacknum{
	position:relative;
	width:210px;
	height:20px;
	margin:0 10px 10px auto;
	font-size:1pt;
	color:#fbedd0;
}
* html #tvtext01 #content #textBegin ul li.btBacknum{
	margin-bottom:5px;
}
#tvtext01 #content #textBegin ul li.btBacknum span{
	position:absolute;
	width:210px;
	height:20px;
	background:url(img/text01_bt1.gif) no-repeat 0 0;
}
#tvtext01 #content #textBegin ul li.btBacknum a{
	display:block;
	width:210px;
	height:20px;
}
#tvtext01 #content #textBegin ul li.btPublic{
	position:relative;
	width:210px;
	height:20px;
	margin:0 10px 0 auto;
	font-size:1pt;
	color:#fbedd0;
}
#tvtext01 #content #textBegin ul li.btPublic span{
	position:absolute;
	width:210px;
	height:20px;
	background:url(img/text01_bt2.gif) no-repeat 0 0;
}
#tvtext01 #content #textBegin ul li.btPublic a{
	display:block;
	width:210px;
	height:20px;
}
/*▲NHK番組（下段）*/




/* -----------------------------------------*/
/*番組＆テキスト情報02*/
/*-------------------------------------------*/
#tvtext02 #content h2{
	background:url(img/tit_tvtext.gif) no-repeat 0 0;
	width:920px;
	height:24px;
	padding:6px 0 0 60px;
	color:#cc3300;
	font-size:16px;
	margin-bottom:20px;
}
#tvtext02 #content #head{
	background-color:#fbedd0;
	width:830px;
	height:204px;
	margin:0 auto 20px auto;
	padding-top:11px;
	position:relative;
}
#tvtext02 #content #head h3{
	margin:13px 0 0 20px;
	width:229px;
	height:81px;
	color:#fbedd0;
	position:relative;
	float:left;
}
* html #tvtext02 #content #head h3{
	margin-left:10px;
}
#tvtext02 #content #head h3 span{
	background:url(img/tit_saishin.gif) no-repeat 0 0;
	width:229px;
	height:81px;
	position:absolute;
}
#tvtext02 #content #head #textImg{
	float:left;
	margin:9px 0 0 18px;
}
#tvtext02 #content #head dl{
	width:337px;
	float:left;
	margin:14px 0 0 23px;
}
#tvtext02 #content #head dl dt{
	color:#cc0000;
	font-size:16px;
	font-weight:bold;
}
#tvtext02 #content #head dl dd{
	font-size:12px;
	line-height:1.6;
	margin-top:4px;
}
#tvtext02 #content #head ul{
	position:absolute;
	top:170px;
	left:435px;
}
#tvtext02 #content #head ul li{
	float:left;
}
#tvtext02 #content #head ul li#syosai{
	position:relative;
	width:150px;
	height:30px;
	padding-top:10px;
}
#tvtext02 #content #head ul li#syosai span{
	position:absolute;
	width:150px;
	height:30px;
}
#tvtext02 #content #head ul li#syosai span a{
	position:absolute;
	background:url(img/bt_syosai_big.gif) no-repeat 0 0;
	display:block;
	width:150px;
	height:30px;
	padding-top:10px;
}
#tvtext02 #content #head ul li#kounyu{
	position:relative;
	width:210px;
	height:30px;
	margin-left:14px;
	padding-top:10px;
}
#tvtext02 #content #head ul li#kounyu span{
	position:absolute;
	width:210px;
	height:30px;
}
#tvtext02 #content #head ul li#kounyu span a{
	position:absolute;
	background:url(img/bt_kounyu_big.gif) no-repeat 0 0;
	display:block;
	width:210px;
	height:30px;
}
#tvtext02 #content #head p{
	position:absolute;
	top:45px;
	left:660px;
	width:145px;
	height:174px;
	clear:both;
}
#tvtext02 #content #head p span{
	position:absolute;
	background:url(img/m50.gif) no-repeat 0 0;
	width:145px;
	height:174px;
}

#tvtext02 #content #backnum{
	width:830px;
	margin:0 auto 10px auto;
}
#tvtext02 #content #backnum h3{
	position:relative;
	width:830px;
	height:35px;
}
#tvtext02 #content #backnum h3 span{
	background:url(img/tit_backnum.gif) no-repeat 0 0;
	width:830px;
	height:35px;
	position:absolute;
}
#tvtext02 #content #backnum dl{
	width:166px;
	float:left;
	margin:27px 0 0 0;
	text-align:center;
}
#tvtext02 #content #backnum dl dt img{
	margin:0 auto;
}
#tvtext02 #content #backnum dl dd{
	margin-top:5px;
	font-size:12px;
}
*:first-child+html #tvtext02 #content #backnum dl dd{
	margin-top:2px;
}
* html #tvtext02 #content #backnum dl dd{
	margin-top:2px;
}
#tvtext02 #content #backnum dl dd a{
	color:#666;
}





/* -----------------------------------------*/
/*番組＆テキスト情報03*/
/*-------------------------------------------*/
#tvtext03 #content h2{
	background:url(img/tit_tvtext.gif) no-repeat 0 0;
	width:920px;
	height:24px;
	padding:6px 0 0 60px;
	color:#cc3300;
	font-size:16px;
	margin-bottom:20px;
}
#tvtext03 #content #head{
	background-color:#fefad6;
	width:830px;
	height:260px;
	margin:0 auto 20px auto;
	padding-top:11px;
	position:relative;
}
#tvtext03 #content #head h3{
	margin:74px 0 0 16px;
	width:227px;
	height:86px;
	color:#fbedd0;
	position:relative;
	float:left;
}
* html #tvtext03 #content #head h3{
	margin-left:8px;
}
#tvtext03 #content #head h3 span{
	background:url(img/logo_bgTextLatest.gif) no-repeat 0 0;
	width:227px;
	height:120px;
	position:absolute;
}
#tvtext03 #content #head #textImg{
	float:left;
	margin:23px 0 0 26px;
}
#tvtext03 #content #head #textImg img{
	border:1px solid #ccc;
	margin:0 auto;
}
#tvtext03 #content #head dl{
	width:337px;
	float:left;
	margin:42px 0 0 23px;
}
#tvtext03 #content #head dl dt{
	color:#cc0000;
	font-size:16px;
	font-weight:bold;
}
#tvtext03 #content #head dl dd{
	font-size:12px;
	line-height:1.5;
	margin-top:4px;
}
#tvtext03 #content #head ul{
	position:absolute;
	top:199px;
	left:440px;
}
#tvtext03 #content #head ul li{
	float:left;
}
#tvtext03 #content #head ul li#syosai{
	position:relative;
	width:150px;
	height:30px;
}
#tvtext03 #content #head ul li#syosai span{
	position:absolute;
	width:150px;
	height:30px;
}
#tvtext03 #content #head ul li#syosai span a{
	position:absolute;
	background:url(img/bt_syosai_big.gif) no-repeat 0 0;
	display:block;
	width:150px;
	height:30px;
}
#tvtext03 #content #head ul li#kounyu{
	position:relative;
	width:210px;
	height:30px;
	margin-left:14px;
}
#tvtext03 #content #head ul li#kounyu span{
	position:absolute;
	width:210px;
	height:30px;
}
#tvtext03 #content #head ul li#kounyu span a{
	position:absolute;
	background:url(img/bt_kounyu_big.gif) no-repeat 0 0;
	display:block;
	width:210px;
	height:30px;
}
#tvtext03 #content #head p{
	position:absolute;
	top:45px;
	left:660px;
	width:145px;
	height:174px;
	clear:both;
}
#tvtext03 #content #head p span{
	position:absolute;
	background:url(img/m50.gif) no-repeat 0 0;
	width:145px;
	height:174px;
}
#tvtext03 #content #backnum{
	width:830px;
	margin:0 auto 10px auto;
}
#tvtext03 #content #backnum h3{
	position:relative;
	width:830px;
	height:35px;
}
#tvtext03 #content #backnum h3 span{
	background:url(img/tit_backnum.gif) no-repeat 0 0;
	width:830px;
	height:35px;
	position:absolute;
	left: 2px;
	top: 2px;
}
#tvtext03 #content #backnum dl{
	width:166px;
	float:left;
	margin:27px 0 0 0;
	text-align:center;
}
#tvtext03 #content #backnum dl dt img{
	margin:0 auto;
}
#tvtext03 #content #backnum dl dd{
	margin-top:5px;
	font-size:12px;
}
*:first-child+html #tvtext03 #content #backnum dl dd{
	margin-top:2px;
}
* html #tvtext03 #content #backnum dl dd{
	margin-top:2px;
}
#tvtext03 #content #backnum dl dd a{
	color:#666;
}

/* 20120508 */
#tvtext01 #content #introMain2{
	width:500px;
	float:left;
	margin-left:15px;
}
#tvtext01 #content #introMain2 h4{
	background:url(img/header_title.gif) no-repeat 0 0;
	width:500px;
	height:96px;
	margin-bottom: 10px;
}

#tvtext01 #content #introMain2 dl.in_dl{
	font-weight: bold;
	font-size: 13px;
	line-height: 1.2;
	padding-left: 10px;
}

#tvtext01 #content #introMain2 dl.in_dl dt{
	float:left;
	padding: 5px 5px 5px 0;
	color:#663300;
}

#tvtext01 #content #introMain2 dl.in_dl dd{
	float:left;
	padding: 5px 0;
}

#tvtext01 #content #introMain2 dl.in_dl .dt_title{
	
}

#tvtext01 #content #introMain2 .bgBottom{
	width:500px;
	height: 135px;
}
#tvtext01 #content #introMain2 .bgBottom p{
	width:475px;
	margin:0 0 20px 15px;
	padding-top:5px;
	font-size:12px;
	line-height:1.6;
}
#tvtext01 #content #introMain2 #plus{
	background:url(img/text01_bg_plas.gif) no-repeat 0 0;
	width:500px;
	height:190px;
}
#tvtext01 #content #introMain2 #plus dl{
	width:232px;
	float:left;
}
#tvtext01 #content #introMain2 #plus dl dt{
	position:relative;
	width:198px;
	height:99px;
	top:13px;
	left:34px;
}
#tvtext01 #content #introMain2 #plus dl dt span{
	position:absolute;
	width:198px;
	height:99px;
	background:url(img/text01_subtitle2.gif) no-repeat 0 0;
}
#tvtext01 #content #introMain2 #plus dl dd{
	font-size: 13px;
    font-weight: bold;
    height: 31px;
    left: 35px;
    position: relative;
    top: 20px;
}

#tvtext01 #content #introMain2 #plus p{
	width:228px;
	float:left;
	font-size:12px;
	line-height:1.5;
	margin: 10px 0 10px 10px;
}
#tvtext01 #content #introMain2 #plus ul li.btOnline{
	margin-right:30px;
}
#tvtext01 #content #introMain2 #kenkou{
	background:url(img/text01_bg_plas2.gif) no-repeat 0 0;
	width:500px;
	height:170px;
}
#tvtext01 #content #introMain2 #kenkou dl{
	width:232px;
	float:left;
}
#tvtext01 #content #introMain2 #kenkou dl dt{
	position:relative;
	width:198px;
	height:60px;
	top:13px;
	left:34px;
}
#tvtext01 #content #introMain2 #kenkou dl dt span{
	position:absolute;
	width:198px;
	height:99px;
	background:url(img/text01_subtitle4.gif) no-repeat 0 0;
}
#tvtext01 #content #introMain2 #kenkou dl dd{
	font-size: 13px;
    font-weight: bold;
    height: 31px;
    left: 35px;
    position: relative;
    top: 20px;
}

#tvtext01 #content #introMain2 #kenkou p{
	width:228px;
	float:left;
	font-size:12px;
	line-height:1.5;
	margin: 10px 0 10px 10px;
}
#tvtext01 #content #introMain2 #kenkou ul li.btOnline{
	margin-right:30px;
}
